* {
	margin: 0;
	padding: 0;
}

.img {
	position: fixed;
	left: 0;
	top: -35px;
	width: 100%;
	height: auto;
}

.login-form {
	position: fixed;
	width: 400px;
	height: 50vh;
	left: 40vh;
	top: 55vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	z-index: 10;
	transform: translateY(-50%);
}

.title {
	font-weight: bold;
	font-size: 40px;
	letter-spacing: 6px;
	margin-bottom: 40px;
}

.el-input {
	margin-bottom: 30px;
}

.el-input input {
	height: 45px;
}

.btn {
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	line-height: 40px;
	padding: 0;
	width: 100%;
	text-align: center;
	white-space: nowrap;
	display: inline-block;
	letter-spacing: -0.04em;
	text-transform: capitalize;
	background: linear-gradient(to right, #0d6efd, #84c8ff);
	transition: all 0.3s ease-in-out;
	border-radius: 10px;
	box-shadow: 0px 0px 13px 0px #0d6efd52;
	outline: none;
	border: none;
	cursor: pointer;
	transition: all 0.3s ease;
}
.btn:hover{
	box-shadow: 5px 5px 18px 0px #0d6efd52;
	transform: scale(1.01)	;
}
.btn[disabled]{
	opacity: 0.5;
}
.company {
	position: fixed;
	color: #fff;
	font-size: 24px;
	left: 20px;
	top: 10px;
	z-index: 10;
	text-decoration: none;
	cursor: pointer;
}

.agreement{
	display: flex;
	width: 100%;
	align-items: center;
	font-size: 12px;
	margin-top: 20px;
}
.agreement a{
	color: #0d6efd;
	text-decoration: none;
	margin-right: 10px;
}
.register{
	flex: 1;
	margin-right: 0!important;
	text-align: right;
}